/* VisualVision iPer CSS */

/* [nessuno stile] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#505050;
	font-weight:bold;
	}
/* [nessuno stile tabella] */
div.s1 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#505050;
	}
/* Titolo Centr */
div.s2 {
	font-family:"Arial";
	font-size:15pt;
	color:#505050;
	font-weight:bold;
	margin-left:3mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s2 {
	color:#505050;
	text-decoration:none;
	}
/* Elenco */
div.s4 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:4mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-2mm;
	text-align:left;
	list-style-type:none;	}
a.s4 {
	color:#505050;
	font-weight:bold;
	}
/* Titolo Sx */
div.s5 {
	font-family:"Arial";
	font-size:15pt;
	color:#505050;
	font-weight:bold;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s5 {
	color:#505050;
	text-decoration:none;
	}
/* Center */
div.s6 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s6 {
	color:#505050;
	font-weight:bold;
	}
/* Nessuno stile LINK */
div.s7 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s7 {
	color:#000000;
	text-decoration:none;
	}
/* Elenco1 */
div.s8 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:10mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-2mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#505050;
	font-weight:bold;
	}
/* No Indent */
div.s9 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:4mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s9 {
	color:#505050;
	font-weight:bold;
	}
/* ElencoDL */
div.s10 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:9mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-4mm;
	text-align:left;
	list-style-type:none;	}
a.s10 {
	color:#505050;
	font-weight:bold;
	}
/* Titolone */
div.s11 {
	font-family:"Arial";
	font-size:20pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s11 {
	color:#505050;
	text-decoration:none;
	}
/* Didascalia */
div.s12 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s12 {
	color:#505050;
	font-weight:bold;
	}
/* DidascaliaGrigia */
div.s13 {
	font-family:"Arial";
	font-size:8pt;
	color:#808080;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s13 {
	color:#808080;
	}
/* DidascaliaNoInd */
div.s14 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:0mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s14 {
	color:#505050;
	}
/* LittleLittle */
div.s16 {
	font-family:"Times New Roman";
	font-size:2pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s16 {
	color:#505050;
	}
/* TestoDxItE */
div.s21 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	font-style:italic;
	margin-left:2mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:3mm;
	text-align:right;
	list-style-type:none;	}
a.s21 {
	color:#505050;
	}
/* TestoDx */
div.s23 {
	font-family:"Arial";
	font-size:9pt;
	color:#000000;
	margin-left:1mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:right;
	list-style-type:none;	}
a.s23 {
	color:#505050;
	font-weight:bold;
	}
/* Testo9 */
div.s24 {
	font-family:"Arial";
	font-size:9pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s24 {
	color:#505050;
	font-weight:bold;
	}
/* Preformattato */
div.s28 {
	font-family:"Courier New";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s28 {
	color:#505050;
	}
/* ElencoDLpicc */
div.s32 {
	font-family:"Arial";
	font-size:8pt;
	color:#804000;
	margin-left:9mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-4mm;
	text-align:left;
	list-style-type:none;	}
a.s32 {
	color:#505050;
	}
